.accordion-item {
    border: 0;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
    margin-bottom: 10px;
}
.accordion-item .accordion-button {
    color: rgb(49 61 56 / 80%);
    background-color: #EFEFEF;
    font-weight: 600;
    box-shadow: none;
    padding: 20px 30px;
    line-height: 150%;
}

.accordion-item .accordion-button:focus {
    border-color: transparent;
    box-shadow: none;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23313D38'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23313D38'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}